.version.furniture_collections /* version checker */
{
	color: #0000F3;
	background-color: #6F0BD9;
}

.html
{
	background: #FFFFFF url("../images/kaus%20black%20background%20web%20granier.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 2px;
	margin-left: auto;
	margin-right: auto;
}

#u126
{
	z-index: 2;
	width: 44px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 18px;
}

#u126:hover
{
	width: 44px;
	min-height: 0px;
	margin: 98px -10000px 0px 0px;
}

#u131
{
	z-index: 3;
	width: 48px;
	margin-right: -10000px;
	margin-top: 95px;
	left: 228px;
}

#u131:hover
{
	width: 48px;
	min-height: 0px;
	margin: 95px -10000px 0px 0px;
}

#pu7552
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 287px;
}

#u7552
{
	z-index: 7;
	margin-left: 130px;
}

#u7552:hover
{
	min-height: 0px;
	margin: 0px 0px 0px 130px;
}

#u136
{
	z-index: 4;
	margin-left: 154px;
	margin-top: 37px;
}

#u136:hover
{
	min-height: 0px;
	margin: 37px 0px 0px 154px;
}

#u9526
{
	z-index: 8;
	margin-top: 892px;
}

#u9603-4
{
	z-index: 9;
	width: 96px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 999px;
	left: 548px;
}

#u9604
{
	z-index: 13;
	width: 12px;
	margin-right: -10000px;
	margin-top: 999px;
	left: 661px;
}

#u9604:hover
{
	width: 12px;
	min-height: 0px;
	margin: 999px -10000px 0px 0px;
}

#u141
{
	z-index: 5;
	width: 46px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 683px;
}

#u141:hover
{
	width: 46px;
	min-height: 0px;
	margin: 97px -10000px 0px 0px;
}

#u146
{
	z-index: 6;
	width: 55px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 887px;
}

#u146:hover
{
	width: 55px;
	min-height: 0px;
	margin: 98px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 40px;
}

